a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menu {
}

a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}
a:active {
	color: #FF9900;
	text-decoration: none;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}

.reds {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.reds a:link {
	color: #000000;
	text-decoration: underline;
}

.navbar {color: #FFFFFF;}
.main {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-size: 12px;
	padding-left: 5px;
}

.reds a:link {color: #000000;}
.reds a:visited {color: #000000;}
.reds a:hover {color: #FF9900;}
.reds a:active {color: #FF9900;}


.main a:link {color: #000000;}
.main a:visited {color: #000000;}
.menu {
	background-color: #333333;
}

.main a:hover {color: #FF9900;}
.main a:active {color: #FF9900;}
.navbar a:hover {color: #CCCCCC;}
.navbar a:active {color: #000000;}

</style>
